﻿body {
}
.clsMasterOne {
    margin: auto;
    width: 70%;
    margin-top: 10px;
    padding: 0 10px 10px 10px;
    background-color: var(--kino-backcolor);
    overflow: hidden;
}
.width80 {
    width: 80% !important;
}
.width90 {
    width: 90% !important;
}
.width95 {
    width: 95% !important;
}
.width98 {
    width: 98% !important;
}
.width100 {
    width: 100% !important;
}
.clsPreMaster {
    margin-top: 10px;
}

@media (max-width: 1000px) {
    .clsMasterOne {
        margin: auto;
        width: 85%;
        padding: 10px;
        background-color: var(--kino-backcolor);
        overflow: hidden;
    }
}

@media (max-width: 600px) {
    .clsMasterOne {
        margin: auto;
        width: 95%;
        padding: 10px;
        background-color: var(--kino-backcolor);
        overflow: hidden;
    }
}
p {
    text-align:justify;
}
.OneColumnObject {
    margin-top: 5px;
    width: 100%;
}
.btnboxes {
    padding-left:10px;
    margin-top: 15px;
    margin-left:20px;
}
.txtboxes {
    /*za layoutitem pozicii*/
    padding-left: 10px;
    width: 99% !important;
}
.mbackcolor-color-lightblue {
    background-color: aliceblue;
}

.mwidth-width-XX {
    width: var(--width-XX);
}

.mleft-margin-left-XX {
    margin-left: var(--left-XX);
}
.mleft-margin-left-10 {
    margin-left: 10px;
}

.mleft-margin-left-5 {
    margin-left: 5px;
}


.mright-margin-right-10 {
    margin-right: 10px;
}

.mright-margin-right-5 {
    margin-right: 5px;
}
.mright-margin-right-XX {
    margin-right: var(--right-XX);
}


.mtop-margin-top-XX {
    margin-top: var(--top-XX);
}
.mtop-margin-top-10 {
    margin-top: 10px;
}
.mtop-margin-top-5 {
    margin-top: 5px;
}

.mbottom-margin-bottom-XX {
    margin-bottom: var(--bottom-XX);
}
.mbottom-margin-bottom-10 {
    margin-bottom: 10px;
}
.mbottom-margin-bottom-5 {
    margin-bottom: 5px;
}

.mclear_left {
    clear:left;
}
.mclear_right {
    clear:right;
}

.mfloat_left {
    float:left;
}
.mfloat_right{
    float:right;
}

.mpos_abs {
    position: absolute;
}
.mpos_fix {
    position: fixed;
}